body {
  -webkit-text-size-adjust: 100%;
}


#tittle{
width:270px;
margin:60px;
margin-left:60px;
background-color:;

}

#back{
font-family:serif;
font-size:10px;
width:120px;
top:83px;
left:775px;
position: absolute;
}



#gallery{
font-family:serif;
font-size:10px;
width:120px;
top:120px;
left:60px;
position: absolute;

}


#photography{
font-family:serif;
font-size:10px;
width:120px;
top:120px;
left:200px;
position: absolute;

}

#exibitions{
font-family:serif;
font-size:10px;
width:120px;
top:120px;
left:425px;
position: absolute;

}


#publishing{
font-family:serif;
font-size:10px;
width:120px;
top:120px;
left:602px;
position: absolute;

}


#store{
font-family:serif;
font-size:10px;
width:120px;
top:120px;
left:775px;
position: absolute;

}



#coment{
font-family:Serif;
font-size:10px;
color:#999;
width:1130px;
margin:90px;
margin-left:80px;
position: absolute;

}


#link1{
font-family:Serif;
font-size:10px;
width:1130px;
margin:90px;
margin-left:140px;
position: absolute;

}


#link2{
font-family:Serif;
font-size:10px;
width:1130px;
margin:105px;
margin-left:140px;
position: absolute;

}



#link3{
font-family:Serif;
font-size:10px;
width:1130px;
margin:120px;
margin-left:140px;
position: absolute;

}


#link4{
font-family:Serif;
font-size:10px;
width:1130px;
margin:135px;
margin-left:140px;
position: absolute;

}


#link5{
font-family:Serif;
font-size:10px;
width:1130px;
margin:150px;
margin-left:140px;
position: absolute;

}



#link6{
font-family:Serif;
font-size:10px;
width:1130px;
margin:90px;
margin-left:420px;
position: absolute;

}


#link7{
font-family:Serif;
font-size:10px;
width:1130px;
margin:105px;
margin-left:420px;
position: absolute;

}


#link8{
font-family:Serif;
font-size:10px;
width:1130px;
margin:120px;
margin-left:420px;
position: absolute;

}


#link9{
font-family:Serif;
font-size:10px;
width:1130px;
margin:135px;
margin-left:420px;
position: absolute;

}


#link10{
font-family:Serif;
font-size:10px;
width:1130px;
margin:150px;
margin-left:420px;
position: absolute;

}



#link11{
font-family:Serif;
font-size:10px;
width:1130px;
margin:90px;
margin-left:720px;
position: absolute;

}


#link12{
font-family:Serif;
font-size:10px;
width:1130px;
margin:105px;
margin-left:720px;
position: absolute;

}


#link13{
font-family:Serif;
font-size:10px;
width:1130px;
margin:120px;
margin-left:720px;
position: absolute;

}

#link55{
font-family:Serif;
font-size:10px;
width:1130px;
margin:135px;
margin-left:720px;
position: absolute;

}
#coment2{
font-family:Serif;
font-size:10px;
color:#999;
width:1130px;
margin:225px;
margin-left:80px;
position: absolute;

}


#link14{
font-family:Serif;
font-size:10px;
width:1130px;
margin:225px;
margin-left:140px;
position: absolute;

}


#link15{
font-family:Serif;
font-size:10px;
width:1130px;
margin:240px;
margin-left:140px;
position: absolute;

}

#link16{
font-family:Serif;
font-size:10px;
width:1130px;
margin:255px;
margin-left:140px;
position: absolute;

}

#link17{
font-family:Serif;
font-size:10px;
width:1130px;
margin:270px;
margin-left:140px;
position: absolute;

}

#link18{
font-family:Serif;
font-size:10px;
width:1130px;
margin:285px;
margin-left:140px;
position: absolute;

}

#link19{
font-family:Serif;
font-size:10px;
width:1130px;
margin:300px;
margin-left:140px;
position: absolute;

}

#link20{
font-family:Serif;
font-size:10px;
width:1130px;
margin:315px;
margin-left:140px;
position: absolute;

}

#link21{
font-family:Serif;
font-size:10px;
width:1130px;
margin:225px;
margin-left:420px;
position: absolute;

}

#link22{
font-family:Serif;
font-size:10px;
width:1130px;
margin:240px;
margin-left:420px;
position: absolute;

}

#link23{
font-family:Serif;
font-size:10px;
width:1130px;
margin:255px;
margin-left:420px;
position: absolute;

}

#link24{
font-family:Serif;
font-size:10px;
width:1130px;
margin:270px;
margin-left:420px;
position: absolute;

}

#link25{
font-family:Serif;
font-size:10px;
width:1130px;
margin:285px;
margin-left:420px;
position: absolute;

}

#link26{
font-family:Serif;
font-size:10px;
width:1130px;
margin:300px;
margin-left:420px;
position: absolute;

}

#link27{
font-family:Serif;
font-size:10px;
width:1130px;
margin:315px;
margin-left:420px;
position: absolute;

}

#link28{
font-family:Serif;
font-size:10px;
width:1130px;
margin:225px;
margin-left:720px;
position: absolute;

}

#link29{
font-family:Serif;
font-size:10px;
width:1130px;
margin:240px;
margin-left:720px;
position: absolute;

}

#link30{
font-family:Serif;
font-size:10px;
width:1130px;
margin:255px;
margin-left:720px;
position: absolute;

}

#link31{
font-family:Serif;
font-size:10px;
width:1130px;
margin:270px;
margin-left:720px;
position: absolute;

}

#link32{
font-family:Serif;
font-size:10px;
width:1130px;
margin:285px;
margin-left:720px;
position: absolute;

}

#link33{
font-family:Serif;
font-size:10px;
width:1130px;
margin:300px;
margin-left:720px;
position: absolute;

}

#link34{
font-family:Serif;
font-size:10px;
width:1130px;
margin:315px;
margin-left:720px;
position: absolute;

}



#coment3{
font-family:Serif;
font-size:10px;
color:#999;
width:1130px;
margin:390px;
margin-left:80px;
position: absolute;

}

#link35{
font-family:Serif;
font-size:10px;
width:1130px;
margin:390px;
margin-left:140px;
position: absolute;

}

#link36{
font-family:Serif;
font-size:10px;
width:1130px;
margin:405px;
margin-left:140px;
position: absolute;

}

#link37{
font-family:Serif;
font-size:10px;
width:1130px;
margin:420px;
margin-left:140px;
position: absolute;

}

#link38{
font-family:Serif;
font-size:10px;
width:1130px;
margin:435px;
margin-left:140px;
position: absolute;

}

#link39{
font-family:Serif;
font-size:10px;
width:1130px;
margin:450px;
margin-left:140px;
position: absolute;

}

#link40{
font-family:Serif;
font-size:10px;
width:1130px;
margin:465px;
margin-left:140px;
position: absolute;

}

#link41{
font-family:Serif;
font-size:10px;
width:1130px;
margin:390px;
margin-left:420px;
position: absolute;

}

#link42{
font-family:Serif;
font-size:10px;
width:1130px;
margin:405px;
margin-left:420px;
position: absolute;

}

#link43{
font-family:Serif;
font-size:10px;
width:1130px;
margin:420px;
margin-left:420px;
position: absolute;

}

#link44{
font-family:Serif;
font-size:10px;
width:1130px;
margin:435px;
margin-left:420px;
position: absolute;

}

#link45{
font-family:Serif;
font-size:10px;
width:1130px;
margin:450px;
margin-left:420px;
position: absolute;

}

#link46{
font-family:Serif;
font-size:10px;
width:1130px;
margin:465px;
margin-left:420px;
position: absolute;

}

#link47{
font-family:Serif;
font-size:10px;
width:1130px;
margin:390px;
margin-left:720px;
position: absolute;

}

#link48{
font-family:Serif;
font-size:10px;
width:1130px;
margin:405px;
margin-left:720px;
position: absolute;

}

#link49{
font-family:Serif;
font-size:10px;
width:1130px;
margin:420px;
margin-left:720px;
position: absolute;

}

#link50{
font-family:Serif;
font-size:10px;
width:1130px;
margin:435px;
margin-left:720px;
position: absolute;

}

#link51{
font-family:Serif;
font-size:10px;
width:1130px;
margin:450px;
margin-left:720px;
position: absolute;

}



#link52{
font-family:Serif;
font-size:10px;
width:1130px;
margin:465px;
margin-left:720px;
position: absolute;

}

#link53{
font-family:Serif;
font-size:10px;
width:1130px;
margin:480px;
margin-left:140px;
position: absolute;

}

#link54{
font-family:Serif;
font-size:10px;
width:1130px;
margin:480px;
margin-left:420px;
position: absolute;

}

#coment4{
font-family:Serif;
font-size:10px;
color:#999;
width:1130px;
margin:555px;
margin-left:80px;
position: absolute;

}

#link56{
font-family:Serif;
font-size:10px;
width:1130px;
margin:555px;
margin-left:140px;
position: absolute;

}

#link57{
font-family:Serif;
font-size:10px;
width:1130px;
margin:555px;
margin-left:420px;
position: absolute;

}

#link58{
font-family:Serif;
font-size:10px;
width:1130px;
margin:555px;
margin-left:720px;
position: absolute;

}



#link59{
font-family:Serif;
font-size:10px;
width:1130px;
margin:570px;
margin-left:140px;
position: absolute;

}


#link60{
font-family:Serif;
font-size:10px;
width:1130px;
margin:570px;
margin-left:420px;
position: absolute;

}

#link61{
font-family:Serif;
font-size:10px;
width:1130px;
margin:570px;
margin-left:720px;
position: absolute;

}

#link62{
font-family:Serif;
font-size:10px;
width:1130px;
margin:585px;
margin-left:140px;
position: absolute;

}

#link63{
font-family:Serif;
font-size:10px;
width:1130px;
margin:585px;
margin-left:420px;
position: absolute;

}

#link64{
font-family:Serif;
font-size:10px;
width:1130px;
margin:585px;
margin-left:720px;
position: absolute;

}


#link65{
font-family:Serif;
font-size:10px;
width:1130px;
margin:600px;
margin-left:140px;
position: absolute;

}

#link66{
font-family:Serif;
font-size:10px;
width:1130px;
margin:600px;
margin-left:420px;
position: absolute;

}

#link67{
font-family:Serif;
font-size:10px;
width:1130px;
margin:600px;
margin-left:720px;
position: absolute;

}

#link68{
font-family:Serif;
font-size:10px;
width:1130px;
margin:615px;
margin-left:140px;
position: absolute;

}

#link69{
font-family:Serif;
font-size:10px;
width:1130px;
margin:615px;
margin-left:420px;
position: absolute;

}

#link70{
font-family:Serif;
font-size:10px;
width:1130px;
margin:615px;
margin-left:720px;
position: absolute;

}

#link71{
font-family:Serif;
font-size:10px;
width:1130px;
margin:630px;
margin-left:140px;
position: absolute;

}

#link72{
font-family:Serif;
font-size:10px;
width:1130px;
margin:630px;
margin-left:420px;
position: absolute;

}

#link73{
font-family:Serif;
font-size:10px;
width:1130px;
margin:630px;
margin-left:720px;
position: absolute;

}

#coment5{
font-family:Serif;
font-size:10px;
color:#999;
width:1130px;
margin:710px;
margin-left:80px;
position: absolute;

}


#link74{
font-family:Serif;
font-size:10px;
width:1130px;
margin:710px;
margin-left:140px;
position: absolute;

}

#link75{
font-family:Serif;
font-size:10px;
width:1130px;
margin:710px;
margin-left:420px;
position: absolute;

}

#link76{
font-family:Serif;
font-size:10px;
width:1130px;
margin:710px;
margin-left:720px;
position: absolute;

}

#link77{
font-family:Serif;
font-size:10px;
width:1130px;
margin:725px;
margin-left:140px;
position: absolute;

}

#link78{
font-family:Serif;
font-size:10px;
width:1130px;
margin:725px;
margin-left:420px;
position: absolute;

}

#link79{
font-family:Serif;
font-size:10px;
width:1130px;
margin:725px;
margin-left:720px;
position: absolute;

}

#link80{
font-family:Serif;
font-size:10px;
width:1130px;
margin:740px;
margin-left:140px;
position: absolute;

}

#link81{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:740px;
	margin-left:420px;
	position: absolute;
	
}

#link82{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:740px;
	margin-left:720px;
	position: absolute;
	
}

#link83{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:755px;
	margin-left:140px;
	position: absolute;
	
}

#link84{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:755px;
	margin-left:420px;
	position: absolute;
	
}

#link85{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:755px;
	margin-left:720px;
	position: absolute;
	
}
#link86{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:770px;
	margin-left:140px;
	position: absolute;
	
}

#link87{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:770px;
	margin-left:420px;
	position: absolute;
	
}

#link88{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:770px;
	margin-left:720px;
	position: absolute;
	
}

#link89{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:785px;
	margin-left:140px;
	position: absolute;
	
}

#link90{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:785px;
	margin-left:420px;
	position: absolute;
	
}

#link91{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:785px;
	margin-left:720px;
	position: absolute;
	
}




#coment6{
font-family:Serif;
font-size:10px;
color:#999;
width:1130px;
margin:845px;
margin-left:80px;
position: absolute;

}

#link89{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:845px;
	margin-left:140px;
	position: absolute;
	
}

#link90{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:845px;
	margin-left:420px;
	position: absolute;
	
}

#link91{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:845px;
	margin-left:720px;
	position: absolute;
	
}

#link92{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:860px;
	margin-left:140px;
	position: absolute;
	
}

#link93{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:860px;
	margin-left:420px;
	position: absolute;
	
}

#coment7{
	font-family:Serif;
	font-size:10px;
	color:#999;
	width:1130px;
	margin:935px;
	margin-left:80px;
	position: absolute;
	
}

#link94{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:935px;
	margin-left:140px;
	position: absolute;
	
}



#link95{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:935px;
	margin-left:420px;
	position: absolute;
	
}

#link96{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:935px;
	margin-left:720px;
	position: absolute;
	
}

#link97{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:950px;
	margin-left:140px;
	position: absolute;
	
}

#link98{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:950px;
	margin-left:420px;
	position: absolute;
	
}

#link99{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:950px;
	margin-left:720px;
	position: absolute;
	
}

#link100{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:965px;
	margin-left:140px;
	position: absolute;
	
}

#link101{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:965px;
	margin-left:420px;
	position: absolute;
	
}

#link102{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:965px;
	margin-left:720px;
	position: absolute;
	
}

#coment8{
	font-family:Serif;
	font-size:10px;
	color:#999;
	width:1130px;
	margin:1045px;
	margin-left:80px;
	position: absolute;

}



#link103{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:1045px;
	margin-left:140px;
	position: absolute;
	
}


#link104{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:1045px;
	margin-left:420px;
	position: absolute;
	
}


#coment9{
font-family:Serif;
font-size:10px;
color:#999;
width:1130px;
margin:1125px;
margin-left:80px;
position: absolute;

}


#link105{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:1125px;
	margin-left:140px;
	position: absolute;
	
}


#link106{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:1125px;
	margin-left:420px;
	position: absolute;
	
}






#coment10{
font-family:Serif;
font-size:10px;
color:#999;
width:1130px;
margin:1205px;
margin-left:80px;
position: absolute;

}


#link107{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:1205px;
	margin-left:140px;
	position: absolute;
	
}

#link108{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:1205px;
	margin-left:420px;
	position: absolute;
	
}

#link109{
	font-family:Serif;
	font-size:10px;
	width:1130px;
	margin:1205px;
	margin-left:720px;
	position: absolute;
	
}












body{
	width: 900px;
	background-color:;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}



#globalNavi{
	padding: 0px;
	margin: 0px;
	width: 900px;
}

#globalNavi #title{
	float: left;
	margin-top: 60px;
	margin-left: 22px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

#globalNavi #home{
	float: right;
	margin-top: 78px;
	padding: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#globalNavi ul{
	padding: 0px;
	clear: both;
	float: left;
	list-style-type: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFF;
}

#globalNavi ul li{
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
}




#footer{
	width: 900px;
	height: 40px;
	background-color:;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 800px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
	